/*
	Custom Styles
	Description: A bunch of custom styles commonly used by Wild Cat Design.
	Template: Divi
*/

.vertical-align {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
@media all and (min-width:981px) {
	.vertical-align-desktop {
		position: absolute;
		top:50%;
		transform: translateY(-50%);
	}
	.flex-vertical-align-center-desktop, .et_section_specialty.flex-vertical-align-center-desktop > .et_pb_row 
	{
		display: flex; align-items: center;
	}
}
@media all and (max-width:980px) {
	.vertical-align-mobile {
		position: absolute;
		top:50%;
		transform: translateY(-50%);
	}
}
ul.tick-box-list {

	list-style-type: none;

	margin: 0px;

	padding-left:0px;

}
p + ul.tick-box-list {
	margin-top: 25px;
}
ul.tick-box-list li {
    padding-left: 40px;
    display: block;
    position: relative;
    margin-bottom: 10px;
}

ul.tick-box-list li::before {
    content: "Z";
    font-size: 32px;
    font-family: ETmodules;
    min-height: 100%;
    display: block;
    position: absolute;
    left: 0;
}

.blurb-image-adjust .et_pb_main_blurb_image {
	position: relative;
	top: -6px;
}

/*Contact Form Input styles*/
span.et_pb_contact_captcha_question::before {

    /*content: "Complete the Sum:";
*/
    padding-right: 10px;

}


.et_contact_bottom_container .et_pb_contact_right {

	min-width:260px;

	margin-bottom:7px;

}


.et_pb_contact_right p input {

    padding: 15px;

    position: relative;

    top: -1px;

}

/* Increase Mobile Menu Logo Size */
@media (max-width: 980px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
	    max-width: none;
	    width: auto;
	    height: 90%;
	    max-height: none;
	}
}

.contact-blurb .et-pb-icon {font-size: 19px;}
/* --- Divi Form Controls Float Left --- */
.et_contact_bottom_container, .et_contact_bottom_container .trumani_con.col-md-12, .et_contact_bottom_container .et_pb_contact_submit.et_pb_button {
	float: left;
}
.et_contact_bottom_container .et_pb_contact_submit.et_pb_button {
	margin-left: 0;
}
/* --- END --- */